
body{
    background: red;
}

header{
        height: 70px;
        background: navy;
}

main{
        height: 150px;
        width: 90%;
        margin: 0 auto;
        background: orange;
}

footer{
        height: 80px;
        background: lightblue;
}

@media screen and (orientation: landscape){
    body{
        background: purple;
    }
    header::before{
        content: 'Landscape';
        font-size: 50px;
        color: #fff;
    }
    footer{
        background: #FF5733;
    }
}

@media screen and (orientation: portrait){
    body{
        background: yellow;
    }
    header::before{
        content: 'Portrait';
        font-size: 50px;
        color: #fff;
    }
}
